<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DataSourceManagerImpl" format="xml" multifile-model="true">
    <data-source source="LOCAL" name="postgres@codeflash-pgsql-db-prod.postgres.database.azure.com" uuid="b1eb5197-a44e-453c-bc29-e38a66e6bdad">
      <driver-ref>postgresql</driver-ref>
      <synchronize>true</synchronize>
      <jdbc-driver>org.postgresql.Driver</jdbc-driver>
      <jdbc-url>jdbc:postgresql://codeflash-pgsql-db-prod.postgres.database.azure.com:5432/postgres</jdbc-url>
      <working-dir>$ProjectFileDir$</working-dir>
    </data-source>
    <data-source source="LOCAL" name="DEV postgres@codeflash-pgsql-db-dev.postgres.database.azure.com" uuid="9f809736-b16d-4124-aee1-a3f309140058">
      <driver-ref>postgresql</driver-ref>
      <synchronize>true</synchronize>
      <jdbc-driver>org.postgresql.Driver</jdbc-driver>
      <jdbc-url>jdbc:postgresql://codeflash-pgsql-db-dev.postgres.database.azure.com:5432/postgres</jdbc-url>
      <working-dir>$ProjectFileDir$</working-dir>
    </data-source>
    <data-source source="LOCAL" name="postgres@sqlalchemy-experiments.postgres.database.azure.com" uuid="03767cd1-80c0-468c-a042-fc06ce589e88">
      <driver-ref>postgresql</driver-ref>
      <synchronize>true</synchronize>
      <jdbc-driver>org.postgresql.Driver</jdbc-driver>
      <jdbc-url>jdbc:postgresql://sqlalchemy-experiments.postgres.database.azure.com:5432/postgres</jdbc-url>
      <working-dir>$ProjectFileDir$</working-dir>
    </data-source>
  </component>
</project>